.icon-logo, .icon-placemark-h, .icon-placemark, .icon-br-hover, .icon-br,
.icon-auto-service, .icon-contract-parts, .icon-order-new-parts, .icon-logo-mini, .icon-phone,
.icon-search, .icon-map-h, .icon-map, .icon-item-delete-h, .icon-item-delete,
.icon-modal-close, .icon-tail-hover, .icon-tail, .icon-arrow-left-hover, .icon-arrow-left,
.icon-arrow-right-hover, .icon-arrow-right, .icon-mention-add-hover, .icon-mention-add, .icon-more-parts-hover,
.icon-more-parts-normal, .icon-cart, .icon-cross-hover, .icon-cross-normal, .icon-breadcrumb,
.icon-hr-bg, .icon-vr
{ display: inline-block; background: url('../img/yakudza.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }

.icon-logo { background-position: -0px -0px; width: 253px; height: 131px; }
.icon-placemark-h { background-position: -20px -151px; width: 122px; height: 113px; }
.icon-placemark { background-position: -20px -284px; width: 122px; height: 113px; }
.icon-br-hover { background-position: -20px -417px; width: 119px; height: 33px; }
.icon-br { background-position: -20px -470px; width: 119px; height: 33px; }
.icon-auto-service { background-position: -20px -523px; width: 111px; height: 101px; }
.icon-contract-parts { background-position: -20px -644px; width: 111px; height: 101px; }
.icon-order-new-parts { background-position: -20px -765px; width: 111px; height: 101px; }
.icon-logo-mini { background-position: -0px -913px; width: 32px; height: 30px; }
.icon-phone { background-position: -162px -151px; width: 35px; height: 35px; }
.icon-search { background-position: -162px -206px; width: 34px; height: 34px; }
.icon-map-h { background-position: -162px -260px; width: 33px; height: 27px; }
.icon-map { background-position: -162px -307px; width: 33px; height: 27px; }
.icon-item-delete-h { background-position: -162px -354px; width: 27px; height: 27px; }
.icon-item-delete { background-position: -162px -401px; width: 27px; height: 27px; }
.icon-modal-close { background-position: -159px -448px; width: 23px; height: 23px; }
.icon-tail-hover { background-position: -159px -491px; width: 23px; height: 13px; }
.icon-tail { background-position: -151px -524px; width: 23px; height: 13px; }
.icon-arrow-left-hover { background-position: -151px -557px; width: 22px; height: 22px; }
.icon-arrow-left { background-position: -151px -599px; width: 22px; height: 22px; }
.icon-arrow-right-hover { background-position: -151px -641px; width: 22px; height: 22px; }
.icon-arrow-right { background-position: -151px -683px; width: 22px; height: 22px; }
.icon-mention-add-hover { background-position: -151px -725px; width: 22px; height: 22px; }
.icon-mention-add { background-position: -151px -767px; width: 22px; height: 22px; }
.icon-more-parts-hover { background-position: -151px -809px; width: 22px; height: 7px; }
.icon-more-parts-normal { background-position: -151px -836px; width: 22px; height: 7px; }
.icon-cart { background-position: -194px -524px; width: 19px; height: 16px; }
.icon-cross-hover { background-position: -202px -448px; width: 9px; height: 9px; }
.icon-cross-normal { background-position: -202px -477px; width: 9px; height: 9px; }
.icon-breadcrumb { background-position: -202px -506px; width: 6px; height: 10px; }
.icon-hr-bg { background-position: -209px -354px; width: 1px; height: 2px; }
.icon-vr { background-position: -209px -376px; width: 1px; height: 48px; }
